-- Version.lua by EgalWare s.r.l. 2024/01/22
-- Gestione della versione dei file comuni post-processori macchine PF1250 e PF1500 di Essetre

local InfoCommon_STD_PP = {
   NAME = 'Common_PF1250',            -- nome script PP standard
   VERSION = '3.1b1',                 -- versione script
   MIN_MACH_VER_PP_COMMON = '2.7k1'   -- versione minima kernel
}

return InfoCommon_STD_PP
